@-ms-viewport { width: device-width; }
@viewport { width: device-width; }
@-o-viewport { width: device-width; }
@-webkit-viewport { width: device-width; }

:root {
  --white: #fff;
  --main: #cfd6e3;
  --dark: #10141b;
  --gray: #1b212c;
  --light-blue: #688ce8;
  --medium-blue: #577ddd;
  --dark-blue: #5074cd;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	height: 100%;
  
  margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
body {
  background-color: var(--dark);
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-size: 15px;
  font-weight: 500;
  color: var(--main);	
}
.clearfix:after {
  visibility: hidden;
  display: block;
  content: '';
  clear: both;
  height: 0;
}
a, a img, a:hover img, a:visited img {
	outline: none;
	border: none;
}
a img {
	-moz-transform: translate(0,0) scale(1.0);
}

/* Transitions */
a {
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

/* Typography */
h1 {
  font-size: 60px;
  font-weight: 700;
}
h2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.5;
}
h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
}
h4 {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 5px;
  text-transform: uppercase;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
p {
  line-height: 1.75;
}

/* Layout */
header, section, footer {
  width: 100%;
}
.wrapper {
  margin-left: 7vw;
  margin-right: 7vw;
  padding-top: 100px;
  padding-bottom: 100px;
}
.gray {
  background-color: var(--gray);
}

/* Header */
header {
  background-color: transparent;
  position: fixed;
  top: 0;
  z-index: 2;
  -webkit-transition: background-color .5s ease;
  transition: background-color .5s ease;
}
header.bg {
  background-color: var(--dark);
}
header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
.logo img {
  width: auto;
  height: 42px;
  display: block;
}
nav {
  margin-left: auto;
}
nav ul li {
  display: inline-block;
  margin-left: 45px; 
}
nav ul li a {
  color: var(--white);
  font-weight: 600;
  letter-spacing: .5px; 
}
nav ul li a:hover, nav ul li a.active {
  color: var(--dark-blue);
}

/* Front */
#front {
  background: url(images/front-bg.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 66.66666666vh;
  color: var(--white);
  position: relative;
}
.overlay {
  background-color: rgba(29,49,82,.7);
  position: absolute;
  inset: 0;
}
#front .wrapper, #front .grid {
  height: 100%;
}
#front .wrapper {
  margin-left: 14vw;
  margin-right: 14vw;
  position: relative;
  z-index: 1;
}
.icon-scroll-container {
  background-color: var(--gray);
  width: 62px;
  height: 84px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  margin-top: -50px;
  position: absolute;
  left: 14vw;
}
.icon-scroll {
  width: 38px;
  height: 60px;
  box-shadow: inset 0 0 0 3px var(--white);
  -webkit-border-radius: 25px;
  border-radius: 25px;
  position: absolute;
  left: 12px;
  top: 12px;
}
.icon-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  background: var(--white);
  display: block;
  margin-left: -4px;
  position: absolute;
  top: 37px;
  left: 50%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    transform: translateY(-25px);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    transform: translateY(-25px);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}

/* Content */
section ul, .popup ul {
  overflow: visible;
}
section ul li, .popup ul li {
  line-height: 1.75;
  padding-left: 25px;
  position: relative;
  overflow: hidden;  
}
section ul li:before, .popup ul li:before {
  content: '';
  background-color: var(--light-blue);
  width: 4px;
  height: 4px;
  position: absolute;
  left: 0;
  top: 11px;
}
section p a, section li a, .popup ul li a {
  color: var(--dark-blue);
  border-bottom: 2px transparent solid;
}
section p a:hover, section li a:hover, .popup ul li a:hover {
  border-color: var(--dark-blue);
}
.title {
  margin-bottom: 60px;
}
#co-nabizime .grid {
  margin-top: -75px;
}
#co-nabizime .grid [class*="col-"] {
  margin-top: 75px;
}
.more {
  display: inline-block;
  line-height: 30px;
  font-size: 18px;
  font-weight: 600;
  color: var(--main);
  position: relative;
}
.more:before {
  content: '';
  background-color: var(--main);
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: -4px;
  -webkit-transition: .5s ease-out;
  transition: .5s ease-out;
}
.more:hover {
  color: var(--dark-blue);
}
.more:hover:before {
  background-color: var(--dark-blue);
  width: 10px;
}

/* Popup */
.popup {
  background: var(--gray);
  width: auto;
  max-width: 900px;
  margin: 5% auto;
  padding: 40px 50px;
  position: relative;
  -webkit-border-radius: 14px;
  border-radius: 14px;
}

/* Magnific Popup */
.mfp-close {
  position: fixed;
  font-size: 0;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;  
}
.mfp-close:hover {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);  
}
.mfp-close:after {
  content: '\f00d';
  font-family: 'Font Awesome 5 Pro';
  font-size: 30px;
  font-weight: 300;
  color: var(--main);  
}

/* Table */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 30px;
  margin-bottom: 30px;
}
th, td {
  border: 1px var(--dark) solid;
  padding: 10px 15px;
  vertical-align: top;
}
th {
  background-color: var(--dark);
}
td:nth-child(1) {
  width: 25%;
}

/* Footer */
footer {
  font-size: 14px;
  text-align: center;
}
footer .wrapper {
  padding-top: 50px;
  padding-bottom: 50px;
}
footer a {
  font-weight: 600;
  color: var(--white);
}
footer a:hover {
  color: var(--dark-blue);
}
.scrollup {
  background-color: var(--dark-blue);
  width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  color: var(--white);
  position: fixed;
  bottom: 96px;
  right: 48px;
  z-index: 1;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
  -webkit-transition: transform .5s ease;
  -moz-transition: transform .5s ease;
  transition: transform .5s ease;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.scrollup:after {
  content: '\f176';
	font-family: 'Font Awesome 5 Pro';
	font-size: 16px;
  font-weight: 700;
  position: relative;
  top: 0;
  -webkit-transition: top .3s ease;
  -moz-transition: top .3s ease;
  transition: top .3s ease;  
}
.scrollup:hover:after {
  top: -4px;  
}
.scrollup.visible {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}


/* Responsive styles */
@media only screen and (max-width: 1599px) {
    
}
@media only screen and (max-width: 1199px) {
    
}
@media only screen and (max-width: 991px) {
    
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
  }
  .wrapper {
    padding-top: calc(100px / 4 * 3);
    padding-bottom: calc(100px / 4 * 3);
  }
  .logo img {
    height: 32px;
  }
  nav ul li {
    margin-left: 30px; 
  }
  footer .wrapper {
    padding-top: calc(50px / 4 * 3);
    padding-bottom: calc(50px / 4 * 3);
  }    
}
@media only screen and (max-width: 575px) {
  h1 {
    font-size: 36px;
  }
  nav ul li {
    margin-left: 15px; 
  }
}
@media only screen and (max-width: 479px) {
  nav ul li {
    margin-left: 10px; 
  }
  nav ul li:nth-child(1) {
    display: none; 
  }  
}